"QuickTimeOwnsFlashMessage" = "Poista Flash MIME -tyypin omistajan määritys, ennen kuin käsittelet Flash-sisältöä.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Jos haluat poistaa Flash MIME -tyypin omistajan määrityksen, valitse Järjestelmäasetukset > QuickTime > Lisäasetukset ja osoita MIME-asetukset. Poista Sekalaiset tiedostotyypit -luettelon Flash-media-asetuksen valinta, osoita OK ja käynnistä sitten sovellus uudelleen.";
